Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066464 - [Docs] [Bugfix] Minimum hardware requirements for RHEV Manager needs refinement
Summary: [Docs] [Bugfix] Minimum hardware requirements for RHEV Manager needs refinement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: rhev-docs@redhat.com
QA Contact: Lucy Bopf
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-18 13:36 UTC by Vagner Farias
Modified: 2015-02-15 23:48 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 12875, Installation Guide-3.3-6 Build Date: 09-01-2014 16:06:08 Topic ID: 7841-563541 [Latest]
Last Closed: 2015-02-15 23:48:22 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Vagner Farias 2014-02-18 13:36:12 UTC
Title: Red Hat Enterprise Virtualization Manager Hardware Requirements

Describe the issue:
Minimum RAM is said to be 4GB, but if Data Warehouse is installed, this is not enough even for small deployments - 2 hosts, 2 dozen VMs.


Suggestions for improvement:
Either state that 4GB is minimum if Data warehouse is not installed or increase the minimum requirement.

Comment 1 David Ryan 2014-10-03 12:08:44 UTC
Vagner - do you not feel that the following sentence defines the absolute minimal supported quantity RAM? And that the Recommended values are sufficient?

"Minimum - 4 GB of available system RAM that is not being consumed by existing processes"

"Recommended - 16 GB of system RAM.

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html-single/Installation_Guide/index.html#Red_Hat_Enterprise_Virtualization_Manager_Hardware_Requirements

I feel that this is a reasonable depiction with sufficient precedent. This covers our bare minimum value per our technical support, while also stating a value that we recommend our customers use. Our user persona reasonably expects them to follow this recommended advice.

What do you think?

Comment 2 Vagner Farias 2014-10-06 20:07:42 UTC
David, my suggestion would be something like:

"Minimum - 4 GB of system RAM if Data Warehouse is not installed or if memory is not being consumed by existing processes"

"Recommended - 16 GB of system RAM."

My point is that Data Warehouse is part of RHEV and my experience shows that 4 GB is not enough, so I believe it's important to state that more RAM is required in this situation.

Comment 5 Lucy Bopf 2014-10-22 12:50:13 UTC
Reviewed for docs QE.

The 'minimum requirements' section of the topic has been updated to address the concerns raised by this bug. Specifically, the minimum value is given with the caveat that Data Warehouse is not installed, and that the memory is not being consumed by existing processes.

VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.